<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="contacsinfo">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Численность официально зарегистрированных безработных  на конец сентября 2013 года</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="rate" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">unemployment rate</xs:documentation>
<xs:documentation  xml:lang="ru">Уровень безработицы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of district</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование района</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="number" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">number of unemployed</xs:documentation>
<xs:documentation  xml:lang="ru">Численность безработных</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>